body { behavior: url(csshover.htc);   }
.jflow-content-slider{ /*position:absolute;*/z-index:1;top:0; width:100%;height:620px;left: 0;}



#jFlowSlide{ font-family: Georgia; }
#myController { font-family: Georgia;    position: relative; top:300px; z-index:2222; }
#myController span.jFlowSelected {margin-right:0px; }

.slide-wrapper {  text-align:center;  }
.slide-thumbnail {   }
.slide-thumbnail img { position:absolute; left:50%; margin-left:-841px;   min-height: 620px;	height: 620px;	z-index:8;	min-height: 100%;	min-width:1682px;}
	



/* emplacement des bulle*/

.cercle { position:relative ; top:440px; left:0px;  z-index:999999; width:23px ; height:23px }
.cercle span {display:none; padding:2px 3px; position:absolute; /*top:7px; left:20px; */ width:200px; height:70px; text-align:left;opacity:0.8;filter:alpha(opacity=80); }
.cercle:hover span{display:inline; position:absolute ; top:7px; left:20px;border:1px solid #cccccc;background:#6A5A4D;color:#fff; }
.cercle span em{ font-size:16px; font-weight:bold; padding-bottom:6px;font-family: Neo Sans Pro,arial; display:block}





.cercle1 { position:relative ; top:440px; left:0px;  z-index:999999; width:23px ; height:23px }
.cercle1 span {display:none; padding:2px 3px; position:absolute; top:7px; left:20px;  width:200px; height:70px; text-align:left;opacity:0.8;filter:alpha(opacity=80); }
.cercle1:hover span{display:inline; position:absolute ; top:7px; left:20px;border:1px solid #cccccc;background:#6A5A4D;color:#fff; }
.cercle1 span em{ font-size:16px; font-weight:bold; padding-bottom:6px;font-family: Neo Sans Pro,arial; display:block}


.cercle2 { position:relative ; top:380px; left:320px;  z-index:999999; width:23px ; height:23px }
.cercle2 span {display:none; padding:2px 3px; position:absolute; top:7px; left:20px;  width:200px; height:70px; text-align:left;opacity:0.8;filter:alpha(opacity=80); }
.cercle2:hover span{display:inline; position:absolute ; top:7px; left:20px;border:1px solid #cccccc;background:#6A5A4D;color:#fff; }
.cercle2 span em{ font-size:16px; font-weight:bold; padding-bottom:6px;font-family: Neo Sans Pro,arial; display:block}


.cercle3 { position:relative ; top:340px; left:-200px;  z-index:999999; width:23px ; height:23px }
.cercle3 span {display:none; padding:2px 3px; position:absolute; top:7px; left:20px;  width:200px; height:70px; text-align:left;opacity:0.8;filter:alpha(opacity=80); }
.cercle3:hover span{display:inline; position:absolute ; top:7px; left:20px;border:1px solid #cccccc;background:#6A5A4D;color:#fff; }
.cercle3 span em{ font-size:16px; font-weight:bold; padding-bottom:6px;font-family: Neo Sans Pro,arial; display:block}


.cercle4 { position:relative ; top:320px; left:-140px;  z-index:999999; width:23px ; height:23px }
.cercle4 span {display:none; padding:2px 3px; position:absolute; top:7px; left:20px;  width:200px; height:70px; text-align:left;opacity:0.8;filter:alpha(opacity=80); }
.cercle4:hover span{display:inline; position:absolute ; top:7px; left:20px;border:1px solid #cccccc;background:#6A5A4D;color:#fff; }
.cercle4 span em{ font-size:16px; font-weight:bold; padding-bottom:6px;font-family: Neo Sans Pro,arial; display:block}


.cercle5 { position:relative ; top:450px; left:-310px;  z-index:999999; width:23px ; height:23px }
.cercle5 span {display:none; padding:2px 3px; position:absolute; top:7px; left:20px;  width:200px; height:70px; text-align:left;opacity:0.8;filter:alpha(opacity=80); }
.cercle5:hover span{display:inline; position:absolute ; top:7px; left:20px;border:1px solid #cccccc;background:#6A5A4D;color:#fff; }
.cercle5 span em{ font-size:16px; font-weight:bold; padding-bottom:6px;font-family: Neo Sans Pro,arial; display:block}

/***********************/








.jFlowControl{ color:#FFF;  display:none }
.jFlowPrev { width:37px; height:83px; position:absolute; left:5px  ;color:#FFF;background:url(../images/picto/prev.png) 0 0  no-repeat ; cursor:pointer }

.jFlowPrev:hover { width:37px; height:83px; position:absolute; left:5px  ;color:#FFF;background:url(../images/picto/prev_on.png) 0 0  no-repeat ; cursor:pointer }


.jFlowNext {width:37px; height:83px;  position:absolute; right:5px ; color:#FFF;background:url(../images/picto/next.png) 0 0  no-repeat  ; cursor:pointer  }

.jFlowNext:hover  {width:37px; height:83px;  position:absolute; right:5px ; color:#FFF;background:url(../images/picto/next_on.png) 0 0  no-repeat  ; cursor:pointer  }


.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover {  }





